<?xml version="1.0" encoding="UTF-8" ?>
<OpenSimDocument Version="30000">
	<ExternalLoads name="Ex2">
		<objects>
			<ExternalForce name="hand_r">
				<!--Flag indicating whether the force is disabled or not. Disabled means that the force is not active in subsequent dynamics realizations.-->
				<isDisabled>false</isDisabled>
				<!--Name of the body the force is applied to.-->
				<applied_to_body>hand</applied_to_body>
				<!--Name of the body the force is expressed in (default is ground).-->
				<force_expressed_in_body>ground</force_expressed_in_body>
				<!--Name of the body the point is expressed in (default is ground).-->
				<point_expressed_in_body>ground</point_expressed_in_body>
				<!--Identifier (string) to locate the force to be applied in the data source.-->
				<force_identifier>hand_force_</force_identifier>
				<!--Name of the data source (Storage) that will supply the force data.-->
				<data_source_name>Unassigned</data_source_name>
			</ExternalForce>
			<ExternalForce name="hand_l">
				<!--Name of the body the force is applied to.-->
				<applied_to_body>hand_l</applied_to_body>
				<!--Name of the body the force is expressed in (default is ground).-->
				<force_expressed_in_body>ground</force_expressed_in_body>
				<!--Name of the body the point is expressed in (default is ground).-->
				<point_expressed_in_body>ground</point_expressed_in_body>
				<!--Identifier (string) to locate the force to be applied in the data source.-->
				<force_identifier>1_hand_force_</force_identifier>
			</ExternalForce>
		</objects>
		<groups />
		<!--Storage file (.sto) containing (3) components of force and/or torque and point of application.Note: this file overrides the data source specified by the individual external forces if specified.-->
		<datafile>D:\Cloud\Thesis_Chang\ValidateFullBodyModel\ModelInfo\StaticMaxi\ArmLift.mot</datafile>
		<!--Optional motion file (.mot) or storage file (.sto) containing the model kinematics used to transform a point expressed in ground to the body of force application.If the point is not expressed in ground, the point is not transformed-->
		<external_loads_model_kinematics_file />
		<!--Optional low-pass cut-off frequency for filtering the model kinematics corresponding used to transform the point of application. A negative value results in no filtering. The default value is -1.0, so no filtering.-->
		<lowpass_cutoff_frequency_for_load_kinematics>6</lowpass_cutoff_frequency_for_load_kinematics>
	</ExternalLoads>
</OpenSimDocument>
